angeblich Update erforderlich

Hier findest du Rat, wenn in QIP z.B. mal wieder der Login nicht funktioniert.
Antworten
chefchen
Beiträge: 5
Registriert: Mi, 22. Dez 2010, 21:52

angeblich Update erforderlich

Beitrag von chefchen » So, 6. Feb 2011, 19:52

Ich habe seit längerem QIP PDA 3000 auf Nokia X6 laufen. Neuerdings meldet es beim Start die Verfügbarkeit einer neuen Version. Diese (habe ich versuchsweise geladen und installiert) nennt sich dann QIP Mobile und meldet beim Versuch online zu gehen, ich hätte eine ältere Version und möge doch updaten. Also flux das Neue wieder runtergeschmissen und PDA 3000 erneut aufgespielt (wonach sogar die Startverknüpfung wieder im gewohnten Ordner lag, meine Vibra-Einstellungen von vorher wieder da sind und ich mich ordnungsgemäß mit meinen verschiedenen Konten einloggen kann.)
E♥

Antworten